ali7 vulnerabilities and exploits

7.5
CVSSv2
CVE-2005-0614

sessions.php in phpBB 2.0.12 and earlier allows remote attackers to gain administrator privileges via the autologinid value in a cookie....

Phpbb GroupPhpbb
7.5
CVSSv2
CVE-2007-2288

PHP remote file inclusion vulnerability in info.php in Doruk100.net doruk100net allows remote attackers to execute arbitrary PHP code via a URL in the file parameter....

Doruk100.netDoruk100net